Subject: Re: [PATCH net] net: sierra_net: replace whitelist with ifnumber match

From: Bjørn Mork <[email-masked]>
Date: Sun, 12 Aug 2012 23:14:18 +0200

David Miller <davem-fT/PcQaiUtIeIZ0/[email-masked]> writes:

> From: Bjørn Mork <[email-masked]>
> Date: Sun, 12 Aug 2012 21:53:38 +0200
>
>> Please apply to "net".
>
> Simplifications and cleanups are not appropriate for the 'net'
> tree.
>
> I would say that all of the patches you posted today are
> 'net-next' material.

OK, I'll of course have to accept that.

The reason why these weren't submitted in time for -rc1 was that they
depend on

 81df2d5 USB: allow match on bInterfaceNumber

which came in through the usb tree.  So I held on to them until now to
avoid any special usb/net merging.

Bjørn
--
To unsubscribe from this list: send the line "unsubscribe linux-usb" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html